.fcf-button[disabled], .fcf-input[disabled], .fcf-textarea[disabled], .fcf-select select[disabled], .fcf-file-cta[disabled], .fcf-file-name[disabled] {
  cursor: not-allowed;
}
.fcf-field:not(:last-child) { margin-bottom: 1.5rem; }

@media screen and (min-width: 769px), print {
  .fcf-field-label {
      flex-basis: 0;
      flex-grow: 1;
      flex-shrink: 0;
      margin-right: 1.5rem;
      text-align: right;
  }
  .fcf-field-label.is-normal {
      padding-top: 0.375em;
  }
  .fcf-field-label.is-medium {
      font-size: 1.25rem;
      padding-top: 0.375em;
  }
}

@media screen and (min-width: 769px), print {
  .fcf-field-body {
      display: flex;
      flex-basis: 0;
      flex-grow: 5;
      flex-shrink: 1;
  }
  .fcf-field-body .fcf-field {
      margin-bottom: 0;
  }
  .fcf-field-body>.fcf-field {
      flex-shrink: 1;
  }
  .fcf-field-body>.fcf-field:not(:last-child) {
      margin-right: 0.75rem;
  }
}

.is-hidden { display: none !important; }

@media screen and (max-width: 1023px) {
  .is-hidden-touch { display: none !important; }
}
#fcf-thank-you { color: var(--black-700); }
.fcf-label {
  color: var(--black-900);
  display: block;
  margin-bottom: 0.5rem;
}
.fcf-strong { color: var(--black-900); }
.fcf-button.is-fullwidth { width: 100%; }

.fcf-status {
  color: var(--red-700);
  font-size: var(--size-16);
  margin-bottom: 1.5rem;
}

.js-validate-error-label {
  color: var(--red-700);
  font-size: var(--size-16);
  margin-top: 0.5rem;
}

.js-validate-error-field {
  border-color: var(--red-700);
}

.fcf-attribution {
  text-align: right;
  padding-top: 10px;
  font-size: var(--size-14);
}